%define name perl-HTML-SimpleParse
%define real_name HTML-SimpleParse
%define version 0.12
%define release 2mdk

Summary: HTML-SimpleParse module for perl (World_Wide_Web_HTML_HTTP_CGI/HTML)
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Development/Perl
Source0: ftp://ftp.pasteur.fr/pub/computing/CPAN/modules/by-module/HTML/%{real_name}-%{version}.tar.bz2
Url: http://www.cpan.org
Requires: perl
BuildRequires: perl-devel
BuildArch: noarch
Buildroot: %{_tmppath}/%{name}-root

%description
HTML-SimpleParse module for perl

%prep
%setup -q -n %{real_name}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
%make test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/HTML/*
%{_mandir}/*/*

%changelog
* Thu Aug 14 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.12-2mdk
- rebuild for new perl
- drop Prefix tag
- drop $RPM_OPT_FLAGS, noarch..
- don't use PREFIX
- use %%makeinstall_std macro

* Mon Jul 21 2003 Franois Pons <fpons@mandrakesoft.com> 0.12-1mdk
- 0.12.

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.11-2mdk
- rebuild for new auto{prov,req}

* Tue Jan 28 2003 Franois Pons <fpons@mandrakesoft.com> 0.11-1mdk
- 0.11.

* Tue Jul  9 2002 Pixel <pixel@mandrakesoft.com> 0.10-7mdk
- rebuild for perl 5.8.0

* Thu Nov 08 2001 Franois Pons <fpons@mandrakesoft.com> 0.10-6mdk
- build release.

* Mon Oct 15 2001 Stefan van der Eijk <stefan@eijk.nu> 0.10-5mdk
- BuildRequires: perl-devel

* Sun Jun 17 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 0.10-4mdk
- Rebuild against the latest perl.

* Tue Nov 14 2000 Franois Pons <fpons@mandrakesoft.com> 0.10-3mdk
- updated license to the perl one (as mentioned in license).

* Thu Aug 03 2000 Franois Pons <fpons@mandrakesoft.com> 0.10-2mdk
- macroszifications.
- add doc. 

* Tue Jul 18 2000 Franois Pons <fpons@mandrakesoft.com> 0.10-1mdk
- make a noarch package.
- 0.10.

* Mon Apr  3 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 0.08-2mdk
- fixed group
- rebuild with new perl
- fixed location

* Tue Feb 29 2000 Jean-Michel Dault <jmdault@netrevolution.com> 0.08-1mdk
- upgraded to 0.08

* Mon Sep 06 1999 Jean-Michel Dault <jmdault@netrevolution.com>
- created rpm
